/* You can add global styles to this file, and also import other style files */
.nav {
  display: flex;
  a {
    text-decoration: none;
    padding: 10px;
    background-color: #333;
    margin: 0 5px;

    color: #fff;
    &.active {
      text-decoration: underline;
      color: brown;
    }
  }
}